@charset "utf-8";
/*
Template: liquid-corporate
Theme Name: liquid-corporate Child
Theme URI: https://lqd.jp/wp/
Description: LIQUID PRESS THEME
Author: LIQUID DESIGN
Author URI: https://lqd.jp/
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* 子テーマのスタイル */

body {
    color: #333;
    font-size: 14px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ","ＭＳ Ｐゴシック",Helvetica,Sans-Serif;
    line-height: 1.5;
}

.post_body h3 {
    font-size: 1em;
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 5px;
    border-left-width: 2px;
    border-left-color: #000066;
    border-left-style: solid;
}

.ttl_h1 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 1rem;
}

.post_body h1, .post_body h2 {
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 2rem;
    border-bottom: 2px solid #FFFFFF;
}

.sidebar {
    padding-top: 1rem;
    float: right;
}

.cover {
    margin-bottom: 0rem;
}

.mainpost {
    margin-top: 0rem;
}
